Ainda não tem acesso? Estude com a gente! Matricule-se
Ainda não tem acesso? Estude com a gente! Matricule-se

Solucionado (ver solução)

Curso desatualizado

O curso está ensinando em uma versão anterior do webpack, na versão 4 houve muitas mudanças. Fiz a instalação das dependências na versão mais nova e não tem como seguir o curso, está dando vários erros, resolvo um e surge dez outros.

Alguém sabe um material bom e atualizado para estudar webpack? Estou tentando entender a documentação oficial e lendo o artigo (https://www.webdevdrops.com/webpack-sem-medo-introducao-af889eb659e7/), mas se houver algo mais didático para melhorar a minha curva de aprendizado, aceito indicações. s2

3 respostas
solução

Fala ai Marília, tudo bem? O que eu sugiro:

No momento, faça o curso e termina usando as mesmas versões das bibliotecas, isso vai te dar uma boa ideia do funcionamento.

Sobre atualizar o conteúdo, eu tenho um video no meu canal ensinando umas configurações simples:

Pode ser que ajude em alguma coisa.

Espero ter ajudado.

Grata

Magina, sempre que precisar não deixe de criar suas dúvidas.

Abraços e bons estudos.